Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Join us on July 28 for a live webinar, Building a Company Brain: How AI-First Teams Share Trusted Context at Scale. Register now!
ID
DELETE
/web_links/:web_link_id/trash
curl -i -X DELETE "https://api.box.com/2.0/web_links/12345/trash" \ -H "authorization: Bearer <ACCESS_TOKEN>"
await client.trashedWebLinks.deleteTrashedWebLinkById(weblink.id);
client.trashed_web_links.delete_trashed_web_link_by_id(weblink.id)
await client.TrashedWebLinks.DeleteTrashedWebLinkByIdAsync(webLinkId: weblink.Id);
try await client.trashedWebLinks.deleteTrashedWebLinkById(webLinkId: weblink.id)
client.getTrashedWebLinks().deleteTrashedWebLinkById(weblink.getId())
web_link = client.web_link(web_link_id='33333') client.trash().permanently_delete_item(web_link) print('The web link was deleted from trash!')
このページは役に立ちましたか?